<ART ID="00624" PID="1704" JID="134" BPAGE="495" EPAGE="510" PII="S0218216508006245" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFERENCE AND DIFFERENTIAL EQUATIONS FOR THE COLORED JONES FUNCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STAVROS</FNM>
<SNM>GAROUFALIDIS</SNM>
<EAD>stavros@math.gatech.edu</EAD>
<X-REF REFID="S0218216508006245AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006245AF001">School of Mathematics, Georgia Institute of Technology, Atlanta, GA 30332-0160, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>10 January 2007</AC>
</HIST>
<ABST>
<P>The colored Jones function of a knot is a sequence of Laurent polynomials. It was shown by Le and the author that such sequences are <F>q</F>-holonomic, that is, they satisfy linear <F>q</F>-difference equations with coefficients Laurent polynomials in <F>q</F> and <F>q<SUP>n</SUP></F>. We show from first principles that <F>q</F>-holonomic sequences give rise to modules over a <F>q</F>-Weyl ring. Frohman&#x2013;Gelca&#x2013;LoFaro have identified the latter ring with the ring of even functions of the quantum torus, and with the Kauffman bracket skein module of the torus. Via this identification, we study relations among the orthogonal, peripheral and recursion ideal of the colored Jones function, introduced by the above mentioned authors. In the second part of the paper, we convert the linear <F>q</F>-difference equations of the colored Jones function in terms of a hierarchy of linear ordinary differential equations for its loop expansion. This conversion is a version of the WKB method, and may shed some information on the problem of asymptotics of the colored Jones function of a knot.</P>
</ABST>
<KWDG>
<KWD>Holonomic function</KWD>
<KWD>colored Jones function</KWD>
<KWD>recursion ideal</KWD>
<KWD>peripheral ideal</KWD>
<KWD>orthogonal ideal</KWD>
<KWD>Kauffman bracket skein module</KWD>
<KWD>loop expansion</KWD>
<KWD>hierarchy of ODE</KWD>
<KWD>WKB</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57N10</KWD>
<KWD>Secondary 57M25</KWD>
</KWDG>
</FRONT>
</ART>
