<ART ID="00623" PID="1704" JID="134" BPAGE="483" EPAGE="494" PII="S0218216508006233" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMILARITY INDICES OF AMPHICHEIRAL KNOTS AND TANGLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MYEONG-JU</FNM>
<SNM>JEONG</SNM>
<EAD>determiner@hanmail.net</EAD>
<X-REF REFID="S0218216508006233AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006233AF001">Department of Mathematics, Korea Science Academy, 111 Baekyang Gwanmun&#x2013;Ro, Busanjin&#x2013;Gu, Busan 614&#x2013;822, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHAN-YOUNG</FNM>
<SNM>PARK</SNM>
<EAD>chnypark@knu.ac.kr</EAD>
<X-REF REFID="S0218216508006233AF002"></X-REF>
</AUT>
<AFF ID="S0218216508006233AF002">Department of Mathematics, College of Natural Sciences, Kyungpook National University, Daegu 702-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<AC>4 January 2007</AC>
</HIST>
<ABST>
<P>Whether Vassiliev invariants can distinguish all knots or not is a well-known open problem which is equivalent to the question whether the similarity index of any two different knots is finite or not.</P>
<P>Let <F>T</F> and <F>S</F> be two tangles which are <F>n</F>-similar for some natural number <F>n</F> and let the closure <F><TEX ID="S0218216508006233M001">$\overline{T}$</TEX></F> of <F>T</F> be well-defined. Let <F>T*</F> and <F>S*</F> be the mirror images of <F>T</F> and <F>S</F> respectively. Then we show that for any prime number <F>p</F>, <F><TEX ID="S0218216508006233M002">$v(\overline{T^p}) + (-1)^{n+1}v(\overline{(T^*)^p}) \equiv v(\overline{S^p}) + (-1)^{n+1}v(\overline{(S^*)^p})$</TEX></F> mod <F>p</F> for any integral Vassiliev invariant <F>v</F> of degree <F>&#x2264; np</F>. We also show that <F><TEX ID="S0218216508006233M003">$w(\overline{TT^*}) = w(\overline{SS^*})$</TEX></F> for any Vassiliev invariant <F>w</F> of degree <F>&#x2264; n</F> if <F>n</F> is odd. Therefore, if an amphicheiral knot can be distinguished from a trivial knot by a Vassiliev invariant, then it has an even triviality index.</P>
<P>From these, we get some necessary conditions for a knot invariant to be a Vassiliev invariant and get a method to detect the similarity index of two knots or tangles.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>amphicheiral knots</KWD>
<KWD>tangles</KWD>
<KWD>Vassiliev invariants</KWD>
<KWD>similarity indices</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
